.base_article.level3.qa {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.base_article-title.level3.question {
  font-size: calc(var(--base-font-size)*1);
}

.base_article-body.level3.answer {
  display: none;
  font-size: calc(var(--base-font-size)*0.9);
  margin-bottom: calc(var(--base-spacing-height));
}
